extends layout/layout

block content
  div.welcome
    if username
      p.greetings welcome #{username}
      a.utility-link(href="/logout") log out
    else
      h2.sub-title Welcome !
      a.utility-link(href="/login") log in